﻿@charset "UTF-8";

/* 基本レイアウト用CSS／SUB印刷用 */

/* ================= 目次 =====================

【1】wrapper
【2】header
【3】g-navi
【4】content
	 ・main
	 ・side
【6】footer

============================================ */



/* =============================================================
　■□■ 1. wrapper ■□■
============================================================= */

#wrapper-sub
{
	width: 585px;
	background: none;
}


/* =============================================================
　■□■ 2. header ■□■
============================================================= */

#header
{
	width: auto;
}

/* ------------- logo ------------- */

#logo img { margin: 26px 0 11px 0; }

/* ------------- header-right ------------- */

#header-right
{
	display: none;
}

/* ------------- h-navi ------------- */

#h-navi
{
	display: none;
}


/* =============================================================
　■□■ 3. g-navi ■□■
============================================================= */

#g-navi
{
	display: none;
}


/* =============================================================
　■□■ 4. content ■□■
============================================================= */

#content
{
	width: auto;
}

/* ------------- topicpath内容 ------------- */
#topicpath
{
	padding: 15px 0 0 1px;
}

/* ------------- set-pdf ------------- */
#main p#set-pdf
{
	display: none;
}


/* ------------- side ------------- */
#side
{
	display: none;
}


/* =============================================================
　■□■ 6. footer ■□■
============================================================= */
#footer
{
	width: auto;
}

/* ------------- pagetop ------------- */
#pagetop
{
	display: none;
}

/* ------------- f-link ------------- */
ul.f-link
{
	display: none;
}

/* ------------- r-link ------------- */
#r-link
{
	display: none;
}

/* ------------- copyright ------------- */

#copyright
{
	margin: 15px 0 10px 0;
	border-top: 2px solid #ACACAC;
	padding-top: 12px;
}
